@charset "utf-8";
html, body {
	margin: 0px;
	padding: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
body {
	background-color: #004d99;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}
h1, h2, h3, h4, h5, h6, p, address, blockquote, div, ul, li {
	margin: 0;
	padding: 0;
}
#wrapper {
	background-color: #171745;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#header {
	height: 155px;
	width: 950px;
}
#mainNav {
	float: left;
	height: auto;
	width: 132px;
}
#mainContent {
	float: right;
	height: auto;
	width: 815px
}
#wrapper #mainContent p {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 10px;
	line-height: 1.4em;
}
#wrapper #mainContent ol li {
	padding-left: 20px;
	padding-right: 20px;
	/*padding-bottom: 5px;
	padding-top: 10px;*/
	line-height: 1.4em;
}
#wrapper #mainContent p strong {
	font-weight: bold;
	color: #ea941a;
}
#wrapper #mainContent p em {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #ea941a;
}
#wrapper #mainContent h1 {
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 5px;
	padding-top: 10px;
	color: #ea941a;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ea941a;
}
#wrapper #mainContent h2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-top: 10px;
	font-weight: bold;
	color: #ea941a;
	font-size: 16px;
}
#wrapper #mainContent h6 {
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
#wrapper #mainContent h6 a {
	font-weight: bold;
	color: #33ccff;
	text-decoration: none;
}
#wrapper #mainContent p a {
	font-weight: bold;
	color: #33ccff;
	text-decoration: none;
}
#wrapper #mainContent table tr td strong {
	font-weight: bold;
	color: #ea941a;
}
#wrapper #mainContent table tr td em {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #ea941a;
}
#wrapper #mainContent table tr td a {
	font-weight: bold;
	color: #33ccff;
	text-decoration: none;
}
.myUpdate {
	color: #FF0;
	text-decoration: none;
}
.myItalic {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	text-decoration: none;
}
.myWashedOut {
	color: #999;
	font-weight: bold;
	text-decoration: none;
}
#footer {
	clear: both;
	background-color: #171745;
	height: 20px;
	width: 950px;
}
